.page-content {
    background: #2B2623;
}

.navbar .logo-box {
    background: #46352b;
}

.navbar .logo-box a {
    color: #ffffff;
}

.sidebar {
    /* background: #4CAF50; */
    background: transparent;
}

.sidebar-header {
    background: #ffffff;
}

.sidebar-profile span small {
    color: #899dc1;
}

.menu {
    background: #ffffff;
}

.menu.accordion-menu a {
    color: #ffffff;
    border-bottom: solid 1px transparent;
}

.menu.accordion-menu > li > a:hover {
	background: #ff720d;
    color: #fff;
    color: #fff !important;
}
.menu.accordion-menu > li > a img{
	 /* filter: brightness(0); */
}
.menu.accordion-menu > li > a:hover img{
	 filter: brightness(1);
}
.menu.accordion-menu > li > a:hover p{
	 color: #fff !important;
}
.menu.accordion-menu > li.active > a,
.menu.accordion-menu > li.active.open > a {
	background: #4CAF50;
    color: #fff;
}

.small-sidebar:not(.page-sidebar-fixed) .accordion-menu li.droplink:hover > a,
.horizontal-bar .accordion-menu > li.droplink:hover > a,
.menu.accordion-menu ul,
.menu.accordion-menu li.open > a,
.hover-menu .accordion-menu > li.droplink:hover > a {
    background: #518e11;
    color: #fff;
}

.menu.accordion-menu ul li a:hover,
.menu.accordion-menu ul li.active a {
	background: #003d64;
    color: #fff;
}

.menu.accordion-menu ul li a {
    color: #899dc1;
}

.tabs.dashboard-tab .tab{
    background:#ffffff;
    border:#003d64;
    color: #003d64;
    text-wrap: nowrap;
        width: fit-content !important;

}


/* 
.tabs.dashboard-tab .tab:nth-child(1){
    background:#ff2c11;
    border:#ff2c11;
    color: #ffffff  ;

}
.tabs.dashboard-tab .tab:nth-child(2){
    background:#0100fe;
    border:#0100fe;
    color: #ffffff  ;

}

.tabs.dashboard-tab .tab:nth-child(3){
    background:#c2854e;
    border:#c2854e;
    color: #ffffff  ;

}

.tabs.dashboard-tab .tab:nth-child(4){
    background:#ff01ff;
    border:#ff01ff;
    color: #ffffff  ;

}

.tabs.dashboard-tab .tab:nth-child(5){
    background:#ff1047;
    border:#ff1047;
    color: #ffffff  ;

}

.tabs.dashboard-tab .tab:nth-child(6){
    background:#a8a801;
    border:#a8a801;
    color: #ffffff  ;

}

.tabs.dashboard-tab .tab:nth-child(7){
    background:#009d1a;
    border:#009d1a;
    color: #ffffff  ;

}

.tabs.dashboard-tab .tab:nth-child(8){
    background:#3f1a11;
    border:#3f1a11;
    color: #ffffff  ;

}

.tabs.dashboard-tab .tab:nth-child(9){
    background:#05a3ff;
    border:#05a3ff;
    color: #ffffff  ;

}

.tabs.dashboard-tab .tab:nth-child(10){
    background:#b90868;
    border:#b90868;
    color: #ffffff  ;

}

.tabs.dashboard-tab .tab:nth-child(11){
    background:#2f1155;
    border:#2f1155;
    color: #ffffff  ;

}

.tabs.dashboard-tab .tab:nth-child(12){
    background:#963c00;
    border:#963c00;
    color: #ffffff  ;

}

.tabs.dashboard-tab .tab:nth-child(13){
    background:#1aa9c2;
    border:#1aa9c2;
    color: #ffffff  ;

}

.tabs.dashboard-tab .tab:nth-child(14){
    background:#4e3838;
    border:#4e3838;
    color: #ffffff  ;

}

.tabs.dashboard-tab .tab:nth-child(15){
    background:#6c0a8a;
    border:#6c0a8a;
    color: #ffffff  ;

} */

.btn {
    
    color: #ffffff !important;
    border-radius: 6px;
    padding: 7px 40px !important;
    border: solid 1px transparent;
}

.btn {

     color: #fff !important;
    background-color: #2B2623 !important;
    border-color: transparent !important;
   
    
}

.btn-info {
    color: #fff;
    background-color: #ff720d;
    border-color: transparent;
}
.btn-success {
    color: #fff;
    background-color: #ff720d;
    border-color: #ff720d;
}
.btn-primary {
    color: #fff;
    background-color: #ff720d;
    border-color: #ff720d;
}

.btn_white {
    background: #ff720d;
   
    border-radius: 6px;
    padding: 7px 40px !important;
    border: solid 1px #ffffff;
}
.btn:hover{
    background-color: #ff720d !important;
    color: #fff !important;
    border-color: transparent !important;
}

.custom-modal-header {
    background: #2B2623 !important;
    color: #ffffff !important;
}

/* Style the selection of all text */
::selection {
    background: #ff720d; /* Red background */
    color: #fff; /* White text */
}

/* Style the selection of text only within paragraph tags */
p::selection {
    background: #ff720d; /* Blue background */
    color: #fff; /* White text */
}

.alphabates_values td, .alphabates_values > tbody > tr > td {
    padding: 10px 10px !important;
    font-size: 18px !important;
}